# Translation of Plugins - Akismet Anti-Spam - Stable (latest release) in Tibetan
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-10-28 05:04:03+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: bo\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam - Stable (latest release)\n"

#: views/notice.php:137
msgid "Akismet & Privacy."
msgstr "Akismet & སྒོས་གསང་།"

#: views/config.php:155
msgid "Privacy"
msgstr "སྒོས་གསང་།"

#: views/config.php:159
msgid "Display a privacy notice under your comment forms."
msgstr "དཔྱད་མཆན་རེའུ་མིག་གི་འོག་ཏུ་སྒོས་གསང་གསལ་བསྒྲགས་འཆར་བ།"

#: views/config.php:158
msgid "Akismet privacy notice"
msgstr "Akismet སྒོས་གསང་གསལ་བསྒྲགས།"

#: views/config.php:160
msgid "Do not display privacy notice."
msgstr "སྒོས་གསང་གསལ་བསྒྲགས་འཆར་མི་དགོས།"

#: class.akismet.php:226
msgid "Comment discarded."
msgstr "མཆན་འགོད་མི་ཆོག"

#: class.akismet-rest-api.php:71 class.akismet-rest-api.php:80
msgid "The time period for which to retrieve stats. Options: 60-days, 6-months, all"
msgstr "སྙན་ཐོ་སྟོན་པའི་དུས་ཡུན། འདེམས་ག: ཉིན་-60, ཟླ་བ་-6, ཡོངས།"

#: class.akismet-rest-api.php:51
msgid "If true, Akismet will automatically discard the worst spam automatically rather than putting it in the spam folder."
msgstr "རེད་འདུག་ན། Akismet གིས་མཆན་སྡུག་ཤོས་རྣམས་ཐད་ཀར་སུབ་རྒྱུ་ཡིན་པ་ལས། གད་སྙིགས་ཁུངས་སུ་ཡང་མི་འཇོག"

#: class.akismet-rest-api.php:56
msgid "If true, show the number of approved comments beside each comment author in the comments list page."
msgstr "རེད་འདུག་ན། མཆན་ཐོའི་ནང་མཆན་འགོད་མཁན་དང་ལྷན་དུ་ཆོག་མཆན་འཕྲོད་པའི་མཆན་རྣམས་སྟོན།"

#: class.akismet-admin.php:398
msgid "(%1$s%)"
msgstr "(%1$s%)"

#: class.akismet-rest-api.php:174
msgid "This site's API key is hardcoded and cannot be deleted."
msgstr "དྲ་གནས་འདིའི་ API key ཐད་ཀར་བཀོད་འདུག་པས་སུབ་མི་ཐུབ།"

#: class.akismet-rest-api.php:158
msgid "The value provided is not a valid and registered API key."
msgstr "གསང་གྲངས་འདི་འགྲིག་མིན་འདུག API key གསར་པ་དེབ་སྐྱེལ་བྱེད།"

#: class.akismet-rest-api.php:152
msgid "This site's API key is hardcoded and cannot be changed via the API."
msgstr "དྲ་གནས་འདིའི་སྟེང་གི་API key ནི་ཐད་བཀོད་བྱས་ཟིན་འདུག དེར་བརྟེན་APIརྒྱུད་ནས་འགྱུར་བ་གཏོང་མི་ཐུབ།"

#: class.akismet-rest-api.php:27 class.akismet-rest-api.php:101
#: class.akismet-rest-api.php:114 class.akismet-rest-api.php:127
msgid "A 12-character Akismet API key. Available at akismet.com/get/"
msgstr "ཡིག་འབྲུ་བཅུ་གཉིས་ཅན་གྱི་ Akismet API key དེ་ akismet.com/get/ ནས་ལེན་ཐུབ།"

#: views/notice.php:49
msgid "Your site can&#8217;t connect to the Akismet servers."
msgstr "ཁྱེད་ཀྱི་དྲ་ཚིགས་ནས་ Akismet གི་དྲ་གནས་ཨ་མ་འབྲེལ་བ་ཡོང་གི་མིན་འདུག"

#: class.akismet-admin.php:232
msgid "On this page, you are able to update your Akismet settings and view spam stats."
msgstr "དྲ་ངོས་འདི་ནས་ Akismet རིམ་སྤར་བྱེད་ཐུབ་པ་དང་། Akismetགི་སྒྲིག་འགོད་ནས་ཡིག་སྙོགས་གི་གྲངས་ཐོ་ཡང་གཟིགས་ཐུབ།"

#: views/start.php:96
msgid "Manual Configuration"
msgstr "སྒྲིག་སྒྲོམ།"

#: views/start.php:97
msgid "An Akismet API key has been defined in the %s file for this site."
msgstr "དྲ་ཚིགས་འདིའི་ཆེད་ Akismet API key གསར་པ་ཞིག་འདིར་ %s ཡིག་ཆའི་ཐོག་བཟོས་ཟིན།"

#: views/start.php:84
msgid "(What is an API key?)"
msgstr "(API Key ཟེར་ན་གང་རེད།)"

#: views/start.php:90
msgid "Connect with API key"
msgstr "API key དང་མཐུད།"

#: views/start.php:83
msgid "Or enter an API key"
msgstr "ཡང་ན་ API key བཀོད།"

#: views/start.php:67
msgid "Or sign up with a different email address"
msgstr "ཡང་ན་གློག་འཕྲིན་ཁ་བྱང་གཞན་ཞིག་བཀོད་དེ་དེབ་སྐྱེལ་བྱེད།"

#. Plugin Name of the plugin
#: class.akismet-admin.php:114 class.akismet-admin.php:117
msgid "Akismet Anti-Spam"
msgstr "Akismet Anti-Spam"

#: views/start.php:31 views/start.php:63
msgid "You are connected as %s."
msgstr "འབྲེལ་ལམ། %s"

#: views/start.php:28 views/start.php:60
msgid "Connect with Jetpack"
msgstr "jetpack དང་མཐུད་ཡོད།"

#: views/start.php:22 views/start.php:55
msgid "Use your Jetpack connection to activate Akismet."
msgstr "ཁྱེད་ཀྱི་ Jetpack དང་མཐུད་དེ་ Akismet ནུས་ལྡན་བཟོ།"

#: views/start.php:14
msgid "Select one of the options below to get started."
msgstr "གཤམ་གྱི་འདེམས་ག་ལས་གཅིག་གདམས་ཏེ་འགོ་འཛུགས།"

#: views/start.php:13
msgid "Eliminate spam from your site"
msgstr "དྲ་ཚིགས་ནང་གི་ཡིག་སྙོགས་རྣམས་མེད་པ་བཟོ།"

#: views/notice.php:101
msgid "Would you like to <a href=\"%s\">check pending comments</a>?"
msgstr "ཁྱེད་ཀྱིས་ <a href=\"%s\">ཞུ་དག་མ་བྱས་པའི་མཆན་ལ་ལྟའམ།</a>"

#: views/notice.php:99
msgid "Akismet is now protecting your site from spam. Happy blogging!"
msgstr "Akismet is now protecting your site from spam. Happy blogging!"

#: views/config.php:22
msgid "Statistics"
msgstr "བསྡོམས་རྩིས།"

#: class.akismet-admin.php:1058
msgid "%s comment was caught as spam."
msgid_plural "%s comments were caught as spam."
msgstr[0] "དཔྱད་མཆན %s གད་སྙིགས་སུ་བརྩིས་ཡོད།"

#: class.akismet-admin.php:1055
msgid "No comments were caught as spam."
msgstr "གད་སྙིགས་སུ་བརྩིས་པའི་དཔྱད་མཆན་མེད།"

#: class.akismet-admin.php:1051
msgid "Akismet checked %s comment."
msgid_plural "Akismet checked %s comments."
msgstr[0] "Akismet ཡིས་དཔྱད་མཆན %s ལ་ཞིབ་བཤེར་བྱས།"

#: class.akismet-admin.php:1048
msgid "There were no comments to check. Akismet will only check comments in the Pending queue."
msgstr "ཞིབ་བཤེར་བྱ་དགོས་པའི་དཔྱད་མཆན་མེད། Akismet ཡིས་བཤེར་སྒུག་ཁྲོད་ཀྱི་དཔྱད་མཆན་ཁོ་ནར་ཞིབ་བཤེར་བྱེད་པ་ཡིན།"

#: class.akismet-admin.php:397
msgid "Checking for Spam"
msgstr "གད་སྙིགས་ལ་ཞིབ་བཤེར་བྱེད།"

#: class.akismet.php:507
msgid "Comment not found."
msgstr "དཔྱད་མཆན་རྙེད་མ་སོང་།"

#: class.akismet-cli.php:43
msgid "Failed to connect to Akismet."
msgstr "Akismet དང་འབྲེལ་མཐུད་བྱ་མ་ཐུབ།"

#: class.akismet-cli.php:88
msgid "%d comment could not be checked."
msgid_plural "%d comments could not be checked."
msgstr[0] "དཔྱད་མཆན %d ལ་ཞིབ་བཤེར་བྱ་མ་ཐུབ།"

#: class.akismet-cli.php:85
msgid "%d comment moved to Spam."
msgid_plural "%d comments moved to Spam."
msgstr[0] "དཔྱད་མཆན %d སྙིགས་སྣོད་དུ་གཡུག་ཟིན།"

#: class.akismet-cli.php:84
msgid "Processed %d comment."
msgid_plural "Processed %d comments."
msgstr[0] "དཔྱད་མཆན %d ཐག་གཅོད་བྱས་ཟིན།"

#: class.akismet-cli.php:46
msgid "Comment #%d could not be checked."
msgstr "དཔྱད་མཆན #%d ཞིབ་བཤེར་བྱ་མ་ཐུབ།"

#: class.akismet-cli.php:39
msgid "Comment #%d is not spam."
msgstr "དཔྱད་མཆན #%d ནི་གད་སྙིགས་མིན།"

#: class.akismet-cli.php:36
msgid "Comment #%d is spam."
msgstr "དཔྱད་མཆན #%d ནི་གད་སྙིགས་ཡིན།"
